
/*---------------
　article
---------------*/

article{
	width: 540px;
	padding: 20px 40px 30px;
	}

article h2{
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 10px;
	}

article div.entrydata{
	padding: 14px 0px;
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
	}

article div.date{
	float: left;
	font-size: 12px;
	}


article nav.social{
	margin: 14px 0px;
	}

article p{
	margin: 18px 0px;
	}

article div#entrytxt img{
	max-width: 100%;
	height: auto;
	}


/*---------------
　aside
---------------*/

aside{
	margin-bottom: 15px;
	}



.newbook{
	position: relative;
	width: 230px;
	padding: 10px;
	background-color: #ffffff;
	background-color: rgba(255,255,255,0.8);
	filter: alpha(style=0, opacity=80);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px; 
	border-radius: 10px; 
	behavior: url('/common/PIE.htc');
	}

.newbook h2{
	width: 230px;
	margin: 4px 0px 18px;
	padding-bottom: 9px;
	border-bottom: 1px solid #ebebeb;
	font-size: 16px;
	}

.newbook p{
	width: 230px;
	}

.newbook p img{
	display: block;
	margin: 0px auto;
	border: 1px solid #e6e6e6;
	}

.newbook A:link{
	color: #000000;
	text-decoration: none;
	}
.newbook A:visited{
	color: #000000;
	text-decoration: none;
	}
.newbook A:hover{
	color: #000000;
	text-decoration: none;
	}
.newbook A:active{
	color: #000000;
	text-decoration: none;
	}

.fbwig{
margin-bottom: 15px;
	}


